﻿@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
h1,h2,h3, p{margin:0px;padding:0px; font-weight:normal;}
ul,ol,li,dl,dt,dd{margin:0px;padding:0px;list-style-type:none;}
img{ border:none; vertical-align:bottom;}
.clear {clear:both; *display:inline;/*IE only*/}
a{color:#000; text-decoration:none;}
a:hover{ text-decoration:none;}
.clearf{clear:both}
body{padding:0px; margin:0px auto; font:"宋体" ; background:#fff; }


main{
	position:absolute;
	width:100%; height:auto;
	top:50%;
	z-index:1;
}
#flashContent{
	position:absolute; z-index:0; width:100%;height:490px; overflow:hidden;
}
#shoucang{ position:absolute; z-index:10; width:300px; height:30px; line-height:30px; top:23px; right:10px; text-align:center;color:#003971;}
#shoucang .anniu{ width:112px; height:30px; line-height:30px; float:right; text-align:center;color:#003971; background:#CCC;font-size:12px;}
#shoucang a{color:#003971;}
#logo{ position:absolute; left:120px; top:30px; width:121px; height:113px; background: url(../images/logo.png) center no-repeat;}
/*李树浩 15/7/15加*/
.sou{ width:175px; height:28px; border:1px solid #ccc; float:left; background:#fff; overflow:hidden}
.sou .nie{ width:146px; height:22px;; border:0px; margin-top:-4px;}
.sou .ss{ width:22px; height:26px; border:0px; background:url(../images/fangdajing.jpg) no-repeat 50% 50%;}

/*结束*/

#menuCon{
	position:fixed;
	width:100%; height:100px;
	top:-10px;z-index:2;
	background: url(../images/menu_bg.png) center top repeat-x;
}
#menuCon .logo{
	position:absolute; top:24px; left:48%; margin-left:-550px;
	width:168px; height:50px;background:url(../images/logo.png) center no-repeat;
}

#menu{position:absolute;left:48%;margin-left:-330px; margin-top:36px; padding:0; width:1100px; height:30px;}
#menu li{
	float:left; display:inline; margin:0 2px; width:122px; height:30px; line-height:30px;
	font-size:14px; color:#363636; text-align:center; font-weight:bold;position:relative;font-family: 微软雅黑;
}
#menu li a{
	color:#363636; display:block; width:112px; height:30px;text-align:center; line-height:30px;
}
#menu li a:hover{color:#FFF;font-weight:bold;text-decoration:none;}
#menu .liOver{color:#FFF;font-weight:bold;text-decoration:none;}
#menuCon{
	position:fixed;
	width:100%; height:100px;
	top:-10px;z-index:2;
	background: url(../images/menu_bg.png) center top repeat-x;
}

#menu li{
	float:left; display:inline; margin:0 10px; width:104px; height:30px; line-height:30px;
	font-size:14px; color:#363636; text-align:center; font-weight:bold;position:relative;
}
#menu li a{
	color:#fff; display:block; width:104px; height:30px;text-align:center; line-height:30px;
}

#menu .liOver{color:#FFF;font-weight:bold;text-decoration:none; }

/* submenus */
#menu dl { padding-top:4px; display:none; position:absolute; left:3px; top:30px;}
#menu dl dd {height:38px;display:block; overflow:hidden; background-color:#ebebeb; border-left:1px solid #f3f3f3; border-right:1px solid #f3f3f3; border-top:1px solid #ffffff; border-bottom:1px solid #f3f3f3;}
#menu dl dd:first-child {border-top:6px solid #090;}
#menu dl dd a {
	width:100px;
	padding:15px 0px 11px;
	display:block;
	
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	transition:all 0.1s ease;
	
	font-size:13px;
	color:#006400;
	text-transform:uppercase;
	line-height:1em;
}
#menu dl dd a:hover {text-decoration:none; background:#ffffff; color:#f24024;}
#menu dl dd:hover a { background-color:#ffffff; color:#2c2c2c;}




#foot{
	width:100%;height:155px;background: url(../images/foot_bg1.png) repeat; line-height:28px; margin:20px auto 0; padding:0; font-size:12px; clear:both; overflow:hidden}

#foot a{color:#898989;}
#foot a:hover{ text-decoration:none; color:#00a041;}
#foot .copy{ width:1000px;height:200px; margin:0px auto 0; line-height:28px; color:#444; font-family:Arial, Helvetica, sans-serif; text-align:center; overflow:hidden;}

/****************   分页  ****************/
.page{ height:30px; margin-top:10px; text-align:center; line-height:30px;}
.page a{ padding:5px 10px; font-size:14px; color:#fff; margin:0px 2px; background:#8dc556;}
.page .on{ padding:5px 10px; font-size:14px; color:#fff; background:#00a040;}
.page span{ padding:5px 10px; font-size:14px; color:#fff; margin:0px 2px; background:#8dc556;}
.page a:hover{color:#fff; background:#00a040;}





